de:
  activemodel:
    models:
      decidim/comments/comment_by_followed_user_event: Kommentar
      decidim/comments/comment_created_event: Kommentar
      decidim/comments/comment_upvoted_event: Kommentar positiv bewertet
      decidim/comments/reply_created_event: Kommentarantwort
      decidim/comments/user_group_mentioned_event: Erwähnen
      decidim/comments/user_mentioned_event: Erwähnen
  activerecord:
    models:
      decidim/comments/comment:
        one: Kommentar
        other: Bemerkungen
      decidim/comments/comment_vote:
        one: Abstimmung
        other: Stimmen
  decidim:
    admin:
      admin_log:
        changeset:
          comments: Kommentare
    comments:
      admin:
        shared:
          availability_fields:
            enabled: Kommentare aktiviert
            end_time: Kommentare aktiviert bis
            start_time: Kommentare aktiviert von
      comments:
        create:
          error: Beim Erstellen des Kommentars ist ein Fehler aufgetreten.
        delete:
          error: Der Kommentar konnte nicht gelöscht werden.
        update:
          error: Beim Erstellen des Kommentars ist ein Fehler aufgetreten.
      comments_title: Kommentar
      last_activity:
        new_comment: 'Neuer Kommentar:'
      votes:
        create:
          error: Beim Abstimmen des Kommentars sind Fehler aufgetreten.
    components:
      add_comment_form:
        account_message: Melden Sie sich an oder erstellen Sie ein Konto, um einen Kommentar hinzuzufügen.
        add_comment: Kommentar hinzufügen
        form:
          body:
            label: Kommentar
            placeholder: Was denken Sie darüber?
          form_error: Der Text ist erforderlich und darf nicht länger als %{length} Zeichen sein.
          submit_reply: Antwort veröffentlichen
          submit_root_comment: Kommentar veröffentlichen
          user_group_id:
            label: Kommentieren als
            your_profile: Ihr Profil
        opinion:
          label: Ihre Meinung zu diesem Thema
          negative: Negativ
          negative_selected: Ihre Meinung zu diesem Thema ist negativ
          neutral: Neutral
          neutral_selected: Ihre Meinung zu diesem Thema ist neutral
          positive: Positiv
          positive_selected: Ihre Meinung zu diesem Thema ist positiv
        remaining_characters: "%{count} Zeichen übrig"
        remaining_characters_1: "%{count} Zeichen übrig"
        title: Kommentar hinzufügen
      comment:
        alignment:
          against: Gegen
          in_favor: Zugunsten
        answers:
          one: "%{count} Antwort"
          other: "%{count} Antworten"
        cancel_reply: Antwort abbrechen
        comment_label: Kommentar %{comment_id}
        comment_label_reply: Kommentar %{comment_id} (Antwort auf Kommentar %{parent_comment_id})
        confirm_destroy: Sind Sie sich sicher, dass Sie diesen Kommentar löschen möchten?
        controls_label: Kommentarsteuerung
        delete: Löschen
        deleted_at: Kommentar gelöscht am %{date}
        deleted_user: Gelöschter Benutzer
        edit: Bearbeiten
        edited: Bearbeitet
        hide_replies:
          one: Antwort verbergen
          other: '%{count} Antworten verbergen'
        moderated_at: Kommentar moderiert am %{date}
        reply: Antworten
        report:
          action: Melden
          already_reported: Dieser Inhalt wurde bereits gemeldet und wird von einem Administrator überprüft.
          close: Schließen
          description: Ist dieser Inhalt unangemessen?
          details: Zusätzliche Kommentare
          reasons:
            does_not_belong: Enthält illegale Aktivitäten, Selbstmorddrohungen, persönliche Informationen oder etwas anderes, von dem Sie denken, dass es nicht auf %{organization_name} gehört.
            offensive: Enthält Formen von Rassismus, Sexismus, Verleumdungen, persönliche Angriffe, Morddrohungen, Selbstmordanträge oder andere Formen von seelischer Gewalt.
            spam: Enthält Clickbait, Werbung, Scams oder Script Bots.
          title: Ungeeigneten Inhalt melden
        show_replies:
          one: Antwort anzeigen
          other: '%{count} Antworten anzeigen'
        single_comment_link_title: Link erhalten
        sort_by: 'Sortieren nach: '
      comment_order_selector:
        order:
          best_rated: Am besten bewertet
          most_discussed: Meist diskutiert
          older: Chronologisch
          recent: Kürzlich hinzugefügt
        title: 'Sortieren nach:'
      comments:
        against: Ablehnend
        blocked_comments_for_unauthorized_user_warning: Sie müssen aktuell verifiziert sein um zu kommentieren, aber Sie können die bisherigen Kommentare lesen.
        blocked_comments_for_user_warning: Sie können momentan nichts kommentieren, aber Sie können die vorherigen lesen.
        blocked_comments_warning: Kommentare sind derzeit deaktiviert. Nur Admins können antworten oder neue Kommentare verfassen.
        comment_details_title: Kommentarinformationen
        in_favor: Zustimmend
        loading: Kommentare werden geladen ...
        single_comment_warning: <a href="%{url}">Alle Kommentare anzeigen</a>
        single_comment_warning_title: Ihnen wird ein einzelner Kommentar angezeigt
        title:
          one: "%{count} Kommentar"
          other: "%{count} Kommentare"
        top_comment_label: Bestbewertete
      down_vote_button:
        text: Ich bin mit diesem Kommentar nicht einverstanden
      edit_comment_modal_form:
        close: Schliessen
        form:
          body:
            label: Kommentar
            placeholder: Was denken Sie darüber?
          submit: Senden
        title: Kommentar bearbeiten
      up_vote_button:
        text: Ich stimme diesem Kommentar zu
    download_your_data:
      help:
        comment_votes:
          comment: Die ID des Kommentars, über den abgestimmt wurde
          created_at: Das Erstellungsdatum der Stimme
          id: Die ID der Stimme
          updated_at: Das Datum, an dem die Stimme zuletzt aktualisiert wurde
          weight: Das Gewicht der Stimme (1 für Zustimmung, -1 für Ablehnung)
        comments:
          alignment: Ob dieser Kommentar zustimmend, ablehnend oder neutral war
          author: Der Name des Teilnehmenden, der diesen Kommentar erstellt hat
          body: Der Kommentarinhalt
          commentable_id: Die eindeutige ID des kommentierten Objekts
          commentable_type: Die Art des kommentierten Objekts (ob es ein Ergebnis, Vorschlag o.ä. war)
          created_at: Das Erstellungsdatum des Kommentars
          depth: Die Position dieses Kommentars im Thread (ob es sich um eine Antwort oder eine Antwort auf eine Antwort handelt)
          id: Die ID dieses Kommentars
          locale: Die eingestellte Plattformsprache der kommentierenden Person
          root_commentable_url: Die URL der mit dem Kommentar verbundenen Ressource
          user_group: Der Name der Gruppe, die diesen Kommentar erstellt hat (falls vorhanden)
    events:
      comments:
        comment_by_followed_user:
          email_intro: "%{author_name} hat einen Kommentar zu %{resource_title} hinterlassen. Sie können diesen auf dieser Seite lesen:"
          email_outro: Sie haben diese Benachrichtigung erhalten, weil Sie %{author_name} folgen. Falls Sie keine solchen Benachrichtigungen mehr erhalten möchten, besuchen Sie die Profil-Seite dieses Benutzers.
          email_subject: Neuer Kommentar von %{author_name} zu %{resource_title}
          notification_title: Es gibt einen neuen Kommentar von <a href="%{author_path}">%{author_name} %{author_nickname}</a> zu <a href="%{resource_path}">%{resource_title}</a>.
        comment_by_followed_user_group:
          email_intro: 'Die Gruppe %{author_name} hat einen Kommentar in %{resource_title} hinterlassen. Sie können diesen auf dieser Seite lesen:'
          email_outro: Sie haben diese Benachrichtigung erhalten, weil Sie %{author_name} folgen. Falls Sie keine solchen Benachrichtigungen mehr erhalten möchten, besuchen Sie die Profil-Seite dieser Gruppe.
          email_subject: Neuer Kommentar von %{author_name} zu %{resource_title}
          notification_title: Es gibt einen neuen Kommentar von <a href="%{author_path}">%{author_name} %{author_nickname}</a> zu <a href="%{resource_path}">%{resource_title}</a>.
        comment_created:
          email_intro: "%{resource_title} wurde kommentiert. Sie können den Kommentar auf dieser Seite lesen:"
          email_outro: Sie haben diese Benachrichtigung erhalten, weil Sie "%{resource_title}" oder seinem Autor folgen. Falls Sie keine solchen Benachrichtigungen mehr erhalten möchten, besuchen Sie den obigen Link.
          email_subject: Neuer Kommentar von %{author_name} zu %{resource_title}
          notification_title: Es gibt einen neuen Kommentar von <a href="%{author_path}">%{author_name} %{author_nickname}</a> zu <a href="%{resource_path}">%{resource_title}</a>
        comment_downvoted:
          email_intro: Ihr Kommentar in "%{resource_title}" wurde negativ bewertet. Er hat nun insgesamt %{upvotes} positive und %{downvotes} negative Stimmen.
          email_outro: Sie haben diese Benachrichtigung erhalten, weil Sie der Autor des Vorschlags sind.
          email_subject: Ihr Kommentar in "%{resource_title}" wurde negativ bewertet.
          notification_title: Ihr <a href="%{resource_path}">Kommentar</a> in "%{resource_title}" wurde negativ bewertet. Er hat nun insgesamt %{upvotes} positive und %{downvotes} negative Stimmen.
        comment_upvoted:
          email_intro: Ihr Kommentar in "%{resource_title}" wurde positiv bewertet. Er hat nun insgesamt %{upvotes} positive und %{downvotes} negative Stimmen.
          email_outro: Sie haben diese Benachrichtigung erhalten, weil Sie der Autor des Vorschlags sind.
          email_subject: Ihr Kommentar in "%{resource_title}" wurde positiv bewertet.
          notification_title: Ihr <a href="%{resource_path}">Kommentar</a> in "%{resource_title}" wurde positiv bewertet. Er hat nun insgesamt %{upvotes} positive und %{downvotes} negative Stimmen.
        reply_created:
          email_intro: "%{author_name} hat auf Ihren Kommentar zu %{resource_title} geantwortet. Sie können das auf dieser Seite lesen:"
          email_outro: Sie haben diese Benachrichtigung erhalten, weil Ihr Kommentar beantwortet wurde.
          email_subject: "%{author_name} hat auf Ihren Kommentar zu %{resource_title} geantwortet"
          notification_title: <a href="%{author_path}">%{author_name} %{author_nickname}</a> hat auf Ihren Kommentar in <a href="%{resource_path}">%{resource_title}</a> geantwortet
        user_group_mentioned:
          email_intro: Eine Ihrer Gruppen wurde erwähnt
          email_outro: Sie haben diese Benachrichtigung erhalten, weil Sie ein Mitglied der Gruppe %{group_name} sind, die in %{resource_title} erwähnt wurde.
          email_subject: Sie wurden in %{resource_title} als Mitglied von %{group_name} erwähnt
          notification_title: Sie wurden in <a href="%{resource_path}">%{resource_title}</a> von <a href="%{author_path}">%{author_name} %{author_nickname}</a> als ein Mitglied von <a href="%{group_path}">%{group_name} %{group_nickname}</a> erwähnt
        user_mentioned:
          email_intro: Sie wurden erwähnt
          email_outro: Sie haben diese Benachrichtigung erhalten, weil Sie in %{resource_title} erwähnt wurden.
          email_subject: Sie wurden in %{resource_title} erwähnt
          notification_title: Sie wurden in <a href="%{resource_path}">%{resource_title}</a> von <a href="%{author_path}">%{author_name} %{author_nickname}</a> erwähnt
    metrics:
      comments:
        description: Anzahl der von Benutzern generierten Kommentare
        object: Bemerkungen
        title: Bemerkungen
  errors:
    messages:
      cannot_have_comments: kann keine Kommentare haben
